esphome:
  name: enchufeinteligente2
  platform: ESP8266
  board: nodemcu

wifi:
  ssid: "Mai"
  password: "merchimola1000"

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Enchufeinteligente2"
    password: "l2n0zlDZ0azq"

captive_portal:

# Enable logging
logger:

# Enable Home Assistant API
api:

ota:

switch:
  - platform: gpio
    name: "Enchufe inteligente 2"
    pin: D5
